Subject: Re: Federal Requirements
From: "Mike" <[email-masked]>
To: "Robert J Schuiteman" <[email-masked]>
Date: Tue, 2 Sep 2008 18:16:00 -0400

Robert,
I forwarded this email over to legal and am waiting for a more detailed explanation of how things need to be set-up.  The one I am more concerned with is the Renewal flyer which is missing info.  I am sending over what I can but will have to get you an answer on the other.  George will have it with the Federal posters change CD.  Go ahead and make the changes to the "generic" (FX-08) version.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Robert J Schuiteman 
  To: Mike Bishop 
  Sent: Thursday, August 28, 2008 8:57 AM
  Subject: Federal Requirements

  Here is Nebraska

  --

  Robert J Schuiteman

  Pre-Press Manager

  T 517.484.2535

  F 517.484.6272

  www.aeprinters.com